Chinaunix首页 | 论坛 | 博客

发布时间:2017-03-07 11:18:45

by: au2o3t @360 Cloud Security Team0x01 前言2016年1月28日,OpenSSL官方发布了编号为 CVE-2016-0701 的漏洞。该漏洞发生在OpenSSL 1.0.2 版本中(OpenSSL 1.0.2f和以后版本不受影响),在使用DH算法时对不同客户端使用了相同私钥和不安全的大素数,导致.........【阅读全文】

阅读(282) | 评论(0) | 转发(0)
给主人留下些什么吧!~~
留言热议
请登录后留言。

登录 注册